Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Lz4
Bundle-SymbolicName: lz4
Bundle-Version: 1.2.0
Bundle-ClassPath: lz4-1.2.0.jar
Bundle-Vendor: jpountz
Export-Package: net.jpountz.lz4,net.jpountz.util,net.jpountz.xxhash
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

